<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

<ion-content>
  <div class="text-center mt-4 mb-5">
    <img src="../../../assets/icon/logo.png" alt="" width="200px">
  </div>
  <div class="container pa-5 mt-5">
    <form [formGroup]="productoForm" (ngSubmit)="onSubmit()">
      <ion-text color="primary">
        <h1 class="text-center fw-bolder">AÑADIR PRODUCTO</h1>
      </ion-text>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="text" formControlName="nombre" required class="form-control bg-black w-75" id="nombre" placeholder="Nombre" >
      </div>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="text" formControlName="categoria" required class="form-control bg-black w-75" id="categoria" placeholder="Categoria" >
      </div>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="text" formControlName="precio" required class="form-control bg-black w-75" id="precio" placeholder="Precio" >
      </div>
      <div class="mb-3 mt-4 d-flex justify-content-center" color="primary">
        <input type="text" class="form-control bg-black w-75" id="foto" placeholder="Foto" >
      </div>
      <div class="mt-5 d-flex justify-content-center ">
        <button type="submit" class="btn fondo fw-bold">AÑADIR</button>
      </div>
    </form>
  </div>
</ion-content>
